* {
	font-size: 12px;
	color: #2a2d35;
	font-family: Arial, Helvetica, sans-serif
}

body {
	margin: 0;
	padding: 0;
	background: #fff
}

img {
	border: 0
}

form {
	margin: 0;
	padding: 0
}

.main {
	width: 967px;
	height: 100%;
	/*background: url(bg_head.gif) top left repeat-y;  Shadow*/
	border-collapse: collapse
}

.main tr,td {
	margin: 0;
	padding: 0;
	vertical-align: top
}

#bg_top {
	width: 100%;
	height: 11px;
	/* background: url(bg_head_top.gif) top left no-repeat   Shadow */
}

#top_nav {
	width: 942px;
	height: 39px;
	background: url(bg_top_nav.png) top left no-repeat;
	margin-left: 12px
}

/*#top_nav .search { float: left; width: 546px; padding-top: 9px }*/
#top_nav .head_menu {
	float: left;
	width: 220px;
	padding-top: 9px;
	text-align: center
}

#top_nav .head_menu A {
	text-decoration: none;
	color: #b7bcc7;
	font-size: 11px
}

#top_nav .head_menu IMG {
	width: 13px;
	height: 13px;
	border: 0px;
	margin-right: 10px;
	vertical-align: middle
}

#top_nav .search {
	float: left;
	width: 462px;
	padding-top: 9px
}

#top_nav .inp_search {
	width: 144px;
	height: 16px;
	border: none;
	background: #fff;
	margin-right: 3px
}

#top_nav .but_search {
	width: 17px;
	height: 16px;
	border: none;
	background: url(b_search.gif) no-repeat
}

/*#top_nav .lang { float: right; width: 356px; text-align: center; padding-top: 11px }*/
#top_nav .lang {
	float: right;
	width: 220px;
	text-align: center;
	padding-top: 11px
}

#top_nav .lang a {
	color: #9b9b9b;
	text-decoration: none;
	margin: 0 12px
}

#top_nav .lang a:hover {
	color: #919191
}


#auth_block { width: 942px; height: 38px; background: url(bg_auth_block.gif) top left repeat-x; margin-left: 12px; text-align: center }
#auth_block TD { height: 38px; vertical-align: middle }
#auth_block TD.tx_30 { padding: 0 30px 0 30px }
#auth_block TD.tx_15 { font-size: 11px; font-weight: bold; padding: 0 15px 0 15px }
#auth_block TD.tx_label_b { padding-left: 10px; font-size: 11px; font-weight: bold; color: #2a2d35 }
#auth_block TD.tx_label { padding-left: 3px; font-size: 11px; color: #2a2d35 }
#auth_block TD.edit_box { padding: 0 5px 0 5px }
#auth_block TD.check_box { padding: 0 0 0 15px }
#auth_block TD INPUT.edit { width: 145px; height: 16px; font-size: 11px; padding: 0 5px 0 5px; border: #b7bcc7 1px solid; background: #ffffff }
#auth_block TD INPUT.button { width: 17px; height: 16px; border: #b7bcc7 1px solid; background: #3a3c43 }
#auth_block A.reg_link { font-size: 11px; font-weight: bold; color: #004d72; text-decoration: none }
#auth_block A:hover.reg_link { color: #e75204 }

#auth_form TD { font-size: 11px; font-weight: bold; color: #2a2d35; vertical-align: top }
#auth_form TD INPUT { width: 255px; height: 18px; font-size: 11px; border: #b7bcc7 1px solid; padding: 0 5px 0 5px; background: #ffffff }
#auth_form TD TEXTAREA { width: 255px; height: 50px; font-size: 11px; padding: 0 5px 0 5px; border: #b7bcc7 1px solid; background: #ffffff }
#auth_form TD INPUT.auth_send_button { font-weight: bold; width: auto; padding: 0 30px 0 30px; color: #9b9b9b; background: #2a2e39 }
#auth_form TD.auth_error { color: #ff0000 }
#auth_form TD.check_box INPUT { width: 14px; height: 14px; border: #b7bcc7 1px solid; padding: 2px }

#restore_form TD { font-size: 11px; font-weight: bold; color: #2a2d35; vertical-align: top }
#restore_form TD INPUT { width: 240px; height: 18px; font-size: 11px; border: #b7bcc7 1px solid; padding: 0 5px 0 5px; background: #ffffff }
#restore_form TD INPUT.auth_send_button { font-weight: bold; width: auto; padding: 0 20px 0 20px; color: #9b9b9b; background: #2a2e39 }
#restore_form TD.auth_error { color: #ff0000 }


DIV.documents_select { margin: 0 24px 25px 0; width: 100%; text-align: center }
DIV.documents_select SELECT { width: 500px; height: 18px; border: #b7bcc7 1px solid; background: #ffffff; vertical-align: middle }
DIV.documents_select INPUT { width: 17px; height: 16px; border: #b7bcc7 1px solid; background: #3a3c43; vertical-align: middle }
TABLE.documents_list { width: 100% }
TABLE.documents_list TD { width: 50%; padding: 0 5px 20px 5px !important }
TABLE.documents_list TD.diver { width: 30px; padding: 0px }
TABLE.documents_list P { font-size: 11px; padding: 0 0 0 25px; margin: 0 0 5px 0 !important; }
TABLE.documents_list P A { font-size: 11px; font-weight: bold; color: #004d72; text-decoration: underline }
TABLE.documents_list P A:hover { color: #2a2d35 }

.shapka {
	display: block;
	margin-left: 12px
}

#top_menu {
	width: 100%;
	/* background: url(bg_head_bot.gif) left bottom no-repeat;   Shadow */
	padding-bottom: 4px
}

#top_menu div {
	width: 942px;
	height: 33px;
	background: #e1e5f0;
	/* background: url(bg_top_menu.gif) left bottom no-repeat;   Shadow */
	margin-left: 12px
}

ul#hmenu {
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	height: 33px;
	font: bold 12px/ 33px Verdana, Arial;
	z-index: 9999;
}

ul#hmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	border-right: 1px solid #fff
	z-index: 9999;
}

ul#hmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 270px;
	list-style: none;
	display: none;
	position: absolute;
	top: 33px;
	left: 0;
	z-index: 9999;
}

ul#hmenu ul:after {
	clear: both;
	display: block;
	font: 1px/ 0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#hmenu ul li {
	width: 270px;
	float: left;
	display: block !important;
	display: inline
}

/* Main Menu */
ul#hmenu a {
	border: 0px;
	padding: 0 10px;
	float: none !important;
	float: left;
	display: block;
	background: url(bg_tm.gif) 0 -33px repeat-x;
	color: #2a2d35;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%
}

/* Main Menu Hover */
ul#hmenu > li > a:hover, ul#hmenu > li:hover > a,ul#hmenu > li.iehover > a {
	background: url(bg_tm.gif) repeat-x;
	color: #fff !important;
}

/* Main Menu */
ul#hmenu a.act {
	border: 0px;
	padding: 0 18px;
	float: none !important;
	float: left;
	display: block;
	background: url(bg_tm.gif) repeat-x;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
	border-right: 1px solid #fff
}

/* Second Menu */
ul#hmenu li:hover li a,ul#hmenu li.iehover li a {
	line-height: 15px;
	padding: 9px 5px 9px 34px;
	border-top: 1px solid #FFFFFF;
	float: none;
	font-weight: normal;
	background: #e1e5f0;
	color: #2a2d35;
}

/* Second Menu Hover */
ul#hmenu li:hover li a:hover,ul#hmenu li:hover li:hover a,ul#hmenu li.iehover li a:hover,ul#hmenu li.iehover li.iehover a
	{
	border-top: 1px solid #FFFFFF;
	background: #e1e5f0;
	color: #004d72;
}

ul#hmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 270px;
}

ul#hmenu li:hover ul ul,ul#hmenu li.iehover ul ul {
	display: none;
}

ul#hmenu li:hover ul,ul#hmenu ul li:hover ul,ul#hmenu li.iehover ul,ul#hmenu ul li.iehover ul
	{
	display: block;
}

ul#hmenu ul {
	border-bottom: 5px solid #000
}

.main .tr {
	/*background: url(bg_head_top.gif) #fff bottom no-repeat   Shadow */
}

#cont {
	width: 941px;
	height: 100%;
	border-collapse: collapse;
	margin-left: 12px
}

#cont td {
	margin: 0;
	padding: 0
}

#cont .l_col {
	width: 225px;
	height: 99%;
	border-right: 1px solid #dcdcdc
}

#cont .l_col img {
	display: block;
	margin: 0 7px 4px 0
}

#lm {
	width: 218px;
	margin-bottom: 30px
}

#lm p {
	padding: 0 0 0 28px;
	background: #b7bcc7;
	margin: 0 0 1px 0
}

#lm p a {
	width: 100%;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 6px 0 5px 0
}

#lm p a:hover {
	color: #004d72
}

#lm p a.activ {
	color: #004d72
}

#lm p.sm {
	background: #e1e5f0
}

#lm p.sm a {
	font-weight: normal
}

#lm p.sm a.sm_act {
	color: #004d72
}

#contacts {
	width: 218px
}

#contacts p {
	margin: 0 0 18px 27px
}

#contacts p b {
	font-size: 12px
}

#cont .m_col {
	width: 489px;
	height: 99%
}

#cont .m_col2 {
	width: 715px;
	height: 99%
}

#content {
	padding: 0 7px 0 7px
}

#content2 {
	padding: 0 0 0 7px
}

#header {
	background: url(bg_m_head2.gif) #2a2d35 top right no-repeat;
	margin-bottom: 4px
}

#header h2 {
	font-size: 11px;
	color: #fff;
	text-align: center;
	padding: 6px 0;
	background: url(bg_m_head.gif) top left no-repeat;
	margin: 0
}

#nav {
	background: #adb1b9;
	color: #fff;
	padding: 6px 23px;
	margin-bottom: 20px
}

#nav a {
	font-size: 11px;
	color: #2a2d35;
	text-decoration: none
}

#nav a:hover {
	color: #004d72
}

#nav img {
	margin: 0 6px
}

#content h1 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content p {
	margin: 0 3px 12px 3px
}

#content2 h1 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content2 h2 {
	background: url(bullet.gif) left no-repeat;
	padding: 6px 0 6px 13px;
	margin: 0 3px 7px 3px
}

#content2 h3 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content2 h4 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content2 h5 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content2 h6 {
	background: url(bullet.gif) left no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 7px 3px
}

#content2 p {
	margin: 0 3px 12px 3px;
}

#content2 .text_box {
	margin: 0 24px 12px 21px;
	padding-top: 5px
}

#content2 .img_box {
	width: 100%;
	background: #f3f5f9;
	padding-top: 15px
}

#content2 .img_box .big {
	display: block;
	margin: 0 31px 0 27px;
	border: 1px solid #f3f5f9
}

#content2 .img_box .big_sel {
	display: block;
	margin: 0 31px 0 27px;
	border: 1px solid #2A2E39
}

#content2 .img_box div a.more {
	width: 31px;
	display: block;
	margin-right: 130px
}

#content2 .img_box2 {
	width: 100%;
	background: #f3f5f9;
	padding: 15px 0
}

#content2 .img_box2 .big {
	display: block;
	margin: 0 31px 0 27px
}

#content2 .text_box .big_ico {
	float: left;
	width: 105px;
	margin-bottom: 10px;
}

#content2 .text_box .opis {
	margin: 0 24px 12px 0
}

#content2 .text_box .opis p {
	line-height: 17px;
	padding-left: 13px;
}

#content2 .text_box h1 a {
	color: #2a2d35;
	margin-left: 5px;
	text-decoration: none
}

#content2 .text_box h1 a:hover {
	color: #e75204;
	text-decoration: none
}

#content2 .text_box .opis p a {
	color: #004d72;
	margin-left: 5px
}

#content2 .text_box .opis p a:hover {
	color: #2a2d35;
	text-decoration: none
}

#content2 .text_box2 {
	background: #f3f5f9;
	padding: 15px 0;
	clear: both;
}

#content2 .text_box2 .sml {
	padding: 0 21px
}

#content2 .text_box2 h1 {
	margin: 0 0 3px 21px;
	padding-left: 13px
}

#content2 .text_box2 a {
	color: #2a2d35;
	text-decoration: none
}

#content2 .text_box2 a:hover {
	color: #004d72
}

#content2 .text_box2 ul {
	list-style: none;
	margin: 6px 0;
	padding-left: 15px
}

#content2 .text_box2 ul li {
	margin: 0;
	padding: 0 0 0 0
}

#content2 .text_box3 {
	margin: 0 0 12px 0;
	padding-top: 15px
}

#content2 .text_box3 .img_box3 {
	float: right;
	width: 333px;
	background: #f3f5f9;
	padding: 24px 0;
	margin: 20px 24px 15px 15px /*; border: 1px solid #000*/
}

#content2 .text_box3 .img_box3 img {
	display: block;
	margin: 0 24px
}

#content2 .text_box3 .opis2 {
	padding: 0px 0px 15px 25px
}

#content2 .text_box3 h1 {
	margin: 0 0 3px 21px;
	padding-left: 13px
}

#content2 .text_box3 .opis2 h1 {
	margin: 0px 0 7px 0;
	background: none;
	padding: 0
}

#content2 .text_box3 .opis2 p {
	margin: 0 0 7px 0
}

#content2 .text_box3 .opis2 span {
	color: #004d72
}

#content2 .text_box3 .prod {
	clear: both;
	background: #f3f5f9;
	padding: 15px 0
}

#content2 .text_box3 .prod h1 {
	margin: 0px 0 7px 21px;
	background: none;
	padding: 0
}

#content2 .text_box3 .prod p {
	margin: 0 0 0 30px
}

#content2 .text_box3 .prod span {
	padding: 0 3px
}

#content2 .text_box3 .prod p a {
	color: #2a2d35;
	margin-left: 5px
}

#content2 .text_box3 .prod p a:hover {
	color: #e75204;
	text-decoration: none
}

#content2 .text_box4 {
	margin: 0 0 12px 0;
	padding-top: 0px
}

#content2 .text_box4 .img_box4 {
	float: right;
	width: 333px;
	margin: 20px 0 0 0
}

#content2 .text_box4 .img_box4 img {
	display: block;
	margin: 0 24px
}

#content2 .text_box4 .opis3 {
	padding-bottom: 15px;
	padding-left: 25px
}

#content2 .text_box4 h1 {
	margin: 0 0 3px 21px;
	padding-left: 13px
}

#content2 .text_box4 .opis3 h1 {
	margin: 0px 0 7px 0;
	background: none;
	padding: 0
}

#content2 .text_box4 .opis3 p {
	margin: 0 0 7px 0
}

#content2 .text_box4 .prod2 {
	clear: both;
	background: #f3f5f9;
	padding: 5px 0 15px 21px
}

#content2 .text_box4 .prod2 h1 {
	margin: 20px 0 7px 0;
	padding-left: 13px
}

#content2 .text_box4 .prod2 .big_ico1 {
	float: left;
	width: 105px /*; border: 1px solid #000*/
}

#content2 .text_box4 .prod2 .opis1 {
	margin: 0 24px 12px 0
}

#content2 .text_box4 .prod2 .opis1 p {
	line-height: 17px;
	padding-left: 13px;
}

#content2 .text_box4 .prod2 .opis1 p a {
	color: #004d72;
	margin-left: 5px
}

#content2 .text_box4 .prod2 .opis1 p a:hover {
	color: #e75204;
	text-decoration: none
}

#news_l {
	clear: right;
	padding-bottom: 6px
}

#news_d {
	background: #f3f5f9;
	clear: right;
	padding-bottom: 6px
}

#content2 .n_txt {
	width: 555px;
	padding: 15px 0 6px 0
}

#content2 .n_txt h1 {
	margin: 0 0 3px 9px;
	background: none
}

#content2 .n_txt h1 img {
	margin-right: 5px
}

#content2 .n_txt h1 a {
	color: #004d72;
	text-decoration: none
}

#content2 .n_txt h1 a:hover {
	color: #e75204
}

#content2 .n_txt p {
	margin: 0 0 3px 21px
}

#content2 .n_img {
	float: right;
	width: 120px;
	height: 100%;
	padding: 6px 0
}

#content2 .n_img img {
	width: 120px;
	height: 90px
}

#content2 .s_txt {
	padding: 15px 0 6px 0
}

#content2 .s_txt h1 {
	margin: 0 0 3px 9px;
	background: none
}

#content2 .s_txt h1 img {
	margin-right: 5px
}

#content2 .s_txt h1 a {
	color: #004d72;
	text-decoration: none
}

#content2 .s_txt h1 a:hover {
	color: #e75204
}

#content2 .s_txt p {
	margin: 0 0 3px 21px
}

#content2 .s_txt span {
	color: #004d72;
	background: #b7bcc7;
}

#vistavki {
	width: 100%;
}

#vistavki table {
	border-collapse: collapse
}

#vistavki td {
	margin: 0;
	padding: 15px 0 20px 0
}

#vistavki .v_d {
	background: #f3f5f9
}

#vistavki h3 {
	font-size: 12px;
	margin: 10px 32px
}

#vistavki .big {
	width: 190px;
	height: 125px;
	margin: 0px 32px
}

#vistavki h1 {
	margin: 30px 0 7px 0px;
	padding-left: 13px
}

#vistavki p {
	line-height: 16px;
	margin-bottom: 7px
}

#vistavki span {
	color: #004d72
}

#vistavki .l {
	width: 160px;
	height: 1px;
	display: block;
	margin: 0 0 7px 0;
	background: #e3e7f1
}

#vistavki a {
	color: #004d72
}

#vistavki a:hover {
	color: #2a2d35
}

#vakans_box {
	float: left;
	width: 312px;
	margin-right: 30px;
	padding-bottom: 30px
}

#vakans_box div {
	background: #f3f5f9;
	font-size: 12px;
	font-weight: bold;
	padding: 12px 22px;
	margin-bottom: 10px
}

#vakans_box p {
	margin: 5px 22px
}

#vakans_box .l {
	width: 160px;
	height: 1px;
	display: block;
	margin: 7px 0;
	background: #e3e7f1;
	margin-left: 22px
}

#vakans_box .ico {
	vertical-align: text-bottom;
	margin-left: 5px
}

#vakans_box a {
	color: #004d72
}

#vakans_box a:hover {
	color: #2a2d35
}

#fb {
	background: #f3f5f9;
	padding: 20px 0
}

#fb .slct {
	margin: 0 0 0 33px;
	padding: 0 0 25px 0;
	font-weight: bold
}

#fb .slct select {
	width: 218px;
	border: 1px solid #adb1b9;
	margin-top: 5px
}

#fb .slct input {
	width: 17px;
	height: 16px;
	border: none;
	background: url(b_search.gif) no-repeat
}

#fb .contact {
	width: 100%;
	background: #fff;
	border-collapse: collapse
}

#fb .contact td {
	margin: 0;
	padding: 0
}

#fb .contact img {
	margin: 20px 32px
}

#fb .contact h1 {
	margin-top: 20px
}

#fb .contact p {
	line-height: 18px
}

#fb .contact .l {
	width: 160px;
	height: 1px;
	display: block;
	margin: 0 0 5px 0;
	background: #e3e7f1
}

#fb .contact a {
	color: #004d72
}

#fb .contact a:hover {
	color: #2a2d35
}

#fb .cont_form {
	width: 650px;
	border-collapse: collapse;
	margin: 35px 0 0 32px
}

#fb .cont_form td {
	margin: 0;
	padding: 0 4px 0
}

#fb .cont_form .ob {
	padding: 15px 0 0 0;
	font-weight: bold
}

#fb .cont_form b {
	color: #004d72;
	font-size: 13px
}

#fb .cont_form input {
	width: 277px;
	height: 18px;
	border: 1px solid #adb1b9;
	margin-top: 2px;
	padding: 0 3px
}

#fb .cont_form textarea {
	width: 363px;
	height: 150px;
	border: 1px solid #adb1b9;
	margin-top: 21px;
	padding: 0 3px
}

#fb .cont_form .but {
	width: 85px;
	height: 18px;
	color: #b4b4b4;
	background: #2a2e39;
	border: none;
	margin: 13px 5px 0 0;
	padding: 0
}

#fb .cont_form .but2 {
	width: 85px;
	height: 18px;
	color: #b4b4b4;
	background: #2a2e39;
	border: none;
	margin: 2px 0 0 0;
	padding: 0
}

#scr_box {
	width: 100%;
	clear: both;
	background: #f3f5f9;
	margin: 35px 0
}

#scr_box table {
	border-collapse: collapse;
	display: inline;
	margin-right: 130px
}

#scr_box table.ft {
	border-collapse: collapse;
	display: inline;
	margin-right: 200px
}

#scr_box table td {
	background: #2a2d35;
	margin: 0;
	padding: 2px 5px 4px 5px
}

#scr_box table .link a {
	margin: 0 20px
}

#scr_box table img {
	margin: 0 10px 0 10px
}

#scr_box table span {
	color: #e75204;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0 5px
}

#scr_box table a {
	color: #f3f5f9;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	margin: 0 5px
}

#scr_box table a:hover {
	color: #919191
}

#cont .r_col {
	width: 226px;
	height: 99%;
	border-left: 1px solid #dcdcdc
}

#cont .r_col h1 {
	line-height: 14px;
	margin: 18px 10px 4px 14px
}

#cont .r_col h1 img {
	margin-right: 5px
}

#cont .r_col h1 a {
	color: #004d72;
	text-decoration: none
}

#cont .r_col h1 a:hover {
	color: #e75204
}

#cont .r_col h2 {
	color: #fff;
	text-align: center;
	background: url(bg_h_news.png) top left no-repeat;
	padding: 6px 0;
	margin: 0 0 0 7px
}

#cont .r_col p {
	line-height: 14px;
	margin: 6px 10px 4px 14px
}

#cont .r_col .bi {
	margin-left: 7px
}

#bot_nav_box {
	margin: 0 7px
}

#bot_nav_box .bot_nav {
	width: 100%;
	background: url(bg_bn_l.gif) #2a2e39 bottom left no-repeat
}

#bot_nav_box .bot_nav div {
	width: 100%;
	text-align: center;
	color: #b4b4b4;
	background: url(bg_bn_r.gif) bottom right no-repeat;
	padding: 6px 0
}

#bot_nav_box img {
	margin: 0 14px
}

#bot_nav_box a {
	color: #b4b4b4;
	text-decoration: none
}

#bot_nav_box a:hover {
	color: #919191
}

#bot_nav_box2 {
	margin: 0 0 0 7px
}

#bot_nav_box2 .bot_nav {
	width: 100%;
	background: url(bg_bn_l.gif) #2a2e39 bottom left no-repeat
}

#bot_nav_box2 .bot_nav div {
	width: 100%;
	text-align: center;
	color: #b4b4b4;
	background: url(bg_bn_r.gif) bottom right no-repeat;
	padding: 6px 0
}

#bot_nav_box2 img {
	margin: 0 14px
}

#bot_nav_box2 a {
	color: #b4b4b4;
	text-decoration: none
}

#bot_nav_box2 a:hover {
	color: #919191
}

.main .footer {
	font-size: 10px;
	text-align: center;
	/* background: url(bg_head_bot.gif) #fff top no-repeat;   Shadow */
	padding: 10px 0
}

.main .footer a {
	font-size: 10px;
	color: #004d72;
	text-decoration: none
}

.main .footer a:hover {
	color: #2a2e39;
}

/* fixing */
#news_1 {
	overflow: hidden;
}

#news_d {
	overflow: hidden;
}

#news_d {
	_height: 100%;
}

.cleaner {
	clear: both;
}

.blank_div {
	width: 254px;
	height: 1px;
}

P.alert {
	color: #004d72;
	font-weight: bold;
	text-align: center
}

P.alert_lg {
	font-size: 16px;
	color: #004d72;
	font-weight: bold;
	text-align: center
}

UL,OL {
	padding: 0 0 0 35px
}

LI.map_li {
	font-weight: bold
}

LI.map_li A {
	text-decoration: none
}

LI.map_li A:hover {
	color: #004d72
}



a.cur_link { color: #004d72 !important }
p.alert { color: #ff0000; font-weight: bold; text-align: center }


/* Visited Links */
/*A:visited { color: olive }
ul#hmenu a:visited, li a:visited, ul#hmenu li.iehover li a:visited { color: olive }
#content2 .text_box h1 a:visited { color: olive }
#content2 .text_box3 .prod p a:visited { color: olive }
#content2 .text_box4 .prod2 .opis1 p a:visited { color: olive }*/


